=== debian/changelog ===
rtl8723bs-bluetooth-dkms (150511chestersmill1) trusty; urgency=medium

  * Add license and restrict this to the 3.16 kernel only. (LP: #1460924)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Fri, 05 Jun 2015 11:48:49 +0800

rtl8723bs-bluetooth-dkms (150511) trusty; urgency=medium

  * Bump to 3.1_20150511_8723BS_BTCOEX_20150119-5844. (LP: #1460924)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Tue, 02 Jun 2015 15:08:49 +0800

rtl8723bs-bluetooth-dkms (150212chestersmill1) trusty; urgency=low

  * Automatically packaged by DKMS.

 -- Kai-Heng Feng <kai.heng.feng@canonical.com>  Thu, 05 Mar 2015 14:31:12 +0800
