=== debian/control ===
Source: rtl8723bs-bluetooth-dkms
Section: restricted/misc
Priority: optional
Maintainer: Canonical Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 7), dkms, dh-modaliases
Standards-Version: 3.8.1
Vcs-Browser: https://code.launchpad.net/~chestersmill-team/chestersmill/rtl8723bs-bluetooth-dkms

Package: rtl8723bs-bluetooth-dkms
Architecture: all
Depends: dkms (>= 1.95), ${misc:Depends}
Description: rtl8723bs-bluetooth driver in DKMS format.
XB-Modaliases: ${modaliases}
